"മീഡിയവിക്കി:Timeless.css" എന്ന താളിന്റെ പതിപ്പുകൾ തമ്മിലുള്ള വ്യത്യാസം

അഭിപ്രായവേദി സംരംഭത്തിൽ നിന്ന്
(ചെ.)No edit summary
(ചെ.) താൾ ശൂന്യമാക്കി
റ്റാഗുകൾ: ശൂന്യമാക്കൽ Manual revert
 
(ഒരേ ചെയ്ത ഇടയ്ക്കുള്ള 6 നാൾപ്പതിപ്പുകൾ പ്രദർശിപ്പിക്കുന്നില്ല)
വരി 1: വരി 1:
#mw-site-navigation #p-logo {
    display: none;
}
#p-banner {
    display: inline-block;


    width: 240px;
    height: 38px;
    background-image: url("/resources/assets/AV-Logo.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    text-indent: -9999px;
    overflow: hidden;
}
#p-search {
    margin-left: 30px !important;
}

23:02, 29 ജൂൺ 2026-നു നിലവിലുള്ള രൂപം


"https://abhiprayavedi.org/index.php?title=മീഡിയവിക്കി:Timeless.css&oldid=2510" എന്ന താളിൽനിന്ന് ശേഖരിച്ചത്